
/*按鈕*/
.nav {
	background: url(../img/nav_bg.jpg) repeat-x center top;
	height: 50px;
	min-width: 1000px;
	width: 100%;
	font-family:"Helvetica LT Narrow";
	position:relative;
	margin-bottom:-10px;
}
.nav ul {
	position: relative;
	max-width: 1000px;
	margin: 0 auto;
	font-family:"Helvetica LT Narrow";
	background:rgba(0,51,0,0);
}
.nav ul li {
	padding-top: 5px;
	float: left;
	border-right: 1px solid #317360;
	line-height: 25px;
	width: 14.16%;
	text-align: center;
}
.nav ul li a{
	position:relative;
	top:-4px;
}
li.nav_none {
	border-right: none !important;
}

.menu-container {
    width: 80%;
    margin: 0 auto;
}

.menu-mobile {
    display: none;
}

.menu-mobile:after {
    padding: 0;
    float: right;
    position: relative;
    top: 50%;
    -webkit-transform: translateY(-25%);
    -ms-transform: translateY(-25%);
    transform: translateY(-25%);
}


.menu > ul {
    margin: 0 auto;
    width: 100%;
    list-style: none;
    padding: 0;
    position: relative;
    /* IF .menu position=relative -> ul = container width, ELSE ul = 100% width */
    box-sizing: border-box;
	font-family:"Helvetica LT Narrow";
}

.menu > ul:before,
.menu > ul:after {
    content: "";
    display: table;
}

.menu > ul:after {
    clear: both;
}

.menu > ul > li {
    float: left;
    padding: 0;
    margin: 0;
	font-size:13px;
}

.menu > ul > li a {
    text-decoration: none;
    display: block;
}

.menu > ul > li:hover {
}

.menu > ul > li > ul {
	top:30px;
    display: none;
    width: 100%;
    background: #00664E;
    padding:15px;
    position: absolute;
    z-index: 99;
    left: 0;
    margin: 0;
    list-style: none;
    box-sizing: border-box;
	z-index:50;
}

.menu > ul > li > ul:before,
.menu > ul > li > ul:after {
    content: "";
    display: table;
}

.menu > ul > li > ul:after {
    clear: both;
}

.menu > ul > li > ul > li {
    margin: 0;
    padding-bottom: 0;
    list-style: none;
    width: 21%;
    background: none;
    float: left;
	border-right:none;
		text-align:left;
		padding:0 2%;

}

.menu > ul > li > ul > li a {
    color: #fff;
    width: 95%;
    display: block;
    border-bottom: 1px dotted #fff;
		text-align:left;

}
.menu > ul > li > ul > li a:hover {
	color:#FFCB00;
}
.menu > ul > li > ul > li > ul {
    display: block;
    padding: 0;
    list-style: none;
    box-sizing: border-box;
}

.menu > ul > li > ul > li > ul:before,
.menu > ul > li > ul > li > ul:after {
    content: "";
    display: table;
}

.menu > ul > li > ul > li > ul:after {
    clear: both;
}

.menu > ul > li > ul > li > ul > li {
    float: left;
    width: 100%;
    margin: 0;
	border-right:none;
}

.menu > ul > li > ul > li > ul > li a {
    border: 0;
}

.menu > ul > li > ul.normal-sub {
    left: auto;
}

.menu > ul > li > ul.normal-sub > li {
    width: 100%;
}

.menu > ul > li > ul.normal-sub > li a {
    border: 0;
    padding: 1em 0;
}


/* ––––––––––––––––––––––––––––––––––––––––––––––––––
Mobile style's
–––––––––––––––––––––––––––––––––––––––––––––––––– 

@media only screen and (max-width: 959px) {
    .menu-container {
        width: 100%;
    }
    .menu-mobile {
        display: block;
    }
    .menu-dropdown-icon:before {
        display: block;
    }
    .menu > ul {
        display: none;
    }
    .menu > ul > li {
        width: 100%;
        float: none;
        display: block;
    }
    .menu > ul > li a {
        padding: 1.5em;
        width: 100%;
        display: block;
    }
    .menu > ul > li > ul {
        position: relative;
    }
    .menu > ul > li > ul.normal-sub {
        width: 100%;
    }
    .menu > ul > li > ul > li {
        float: none;
        width: 100%;
        margin-top: 20px;
    }
    .menu > ul > li > ul > li:first-child {
        margin: 0;
    }
    .menu > ul > li > ul > li > ul {
        position: relative;
    }
    .menu > ul > li > ul > li > ul > li {
        float: none;
    }
    .menu .show-on-mobile {
        display: block;
    }
}
*/